/* */
body{
  background: url(http://img8.custompublish.com/getfile.php/678663.1258.vxfcbatcwf/body_bkg.jpg) top left repeat-x;
  background-color: #e5e698;
  color: #000000;
  font-family: Arial, Verdana  Sans-serif;
  font-size: 12px;
  margin: 0px;
  padding: 10px 0px 0px 0px;
}


caption,th,td{
  font-family: Arial, Verdana  Sans-serif;
  font-size: 11px; 
}


h1{
  margin: 4px 0px;
  padding: 0px;
  font-size: 16px;
  color: #282828;
}

h2{
  margin: 4px 0px;
  padding: 0px;
  font-size: 14px;
  color: #282828;
}
h3{
  margin: 4px 0px;
  padding: 0px;
  font-size: 12px;
}
h4{
  margin: 4px 0px;
  padding: 0px;
  font-size: 11px;
}
h5{
  margin: 4px 0px;
  padding: 0px;
  font-size: 11px;
}
h6{
  margin: 4px 0px;
  padding: 0px;
  font-size: 11px;
}
p{
  padding: 0px;
  margin: 4px 0px 16px 0px;
}
/* End General elements*/

/* Use class layout on images and tables used for layout */
img.layout, a img.layout{
  margin: 0px;
  padding: 0px;
  border: 0px;
}
table.layout{
  margin: 0px;
  padding: 0px;
}
td.layout{
  padding: 0px;
  text-align: left;
  vertical-align: top;
}

a:link{color: #d46801;; text-decoration: none;}
a:visited{color: #d46801;; text-decoration: none;}
a:hover{color: #d46801; text-decoration: underline;}

/* read more.. links */
.link {}
a.link:link{}
a.link:visited{}
a.link:hover{}

/* Standard navigation links */
a.mainmenu, span.mainmenu{color: #FFFFFF; text-decoration: none; font-weight: bold;}
a.mainmenu:link{}
a.mainmenu:visited{}
a.mainmenu:hover{text-decoration: underline;color: #313131; font-weight: bold;}

a.mainmenuselected, span.mainmenuselected{color: #FFFFFF; text-decoration: underline; font-weight: bold;}
a.mainmenuselected:link{}
a.mainmenuselected:visited{}
a.mainmenuselected:hover{text-decoration: underline;}

a.menu, span.menu{display: inline-block;}

a.menu, span.menu{
  color: #272727; text-decoration: none; line-height: 20px; display: block; font-weight: bold;
}
#mainmenu a.menu, #mainmenu span.menu{
  padding-left: 30px; 
}
a.menu{color: #d46801; text-decoration: none}
a.menu:link{}
a.menu:visited{}
a.menu:hover{color: #313131; text-decoration: underline;}

a.menuselected, span.menuselected{color: #313131; text-decoration: none; line-height: 20px; display: block; font-weight: bold;
}
#mainmenu a.menuselected, #mainmenu span.menuselected{
  padding-left: 30px; 
}
a.menuselected:link{}
a.menuselected:visited{}
a.menuselected:hover{color: #d46801;}

/*
#sidebarelement1_1 a:link{color: #e0e0e0; text-decoration: underline;}
#sidebarelement1_1 a:visited{color: #e0e0e0; text-decoration: underline;}
#sidebarelement1_1 a:hover{color: #282828; text-decoration: none;}
*/

#adminmenu{text-align: center; background: #ffffff; padding-top: 10px;}
#adminmenu .menu{display: inline; background: none; padding: 0px;}
/* Printable/tell a friend links  */
.toollink{}
a.toollink{}
a.toollink:visited{}
a.toollink:hover{}

/* Copyright, CustomPublish powered link etc.  */
.cp{color: #bebdbd;}
a.cp:link{color: #bebdbd; text-decoration: none;}
a.cp:visited {color: #bebdbd; text-decoration: none;}
a.cp:hover{}


/* Linked headlines (normally inside LIST-sections) */ 
.headlinelink{color: #005699; text-decoration: none; font-weight: bold;}
.headlinelink:link{}
.headlinelink:visited{}
.headlinelink:hover{text-decoration: underline;}

/* Linked headlines on listing pages */
.headline .headlinelink{color: #282828; text-decoration: none; }
.headline .headlinelink:link{color: #282828;}
.headline .headlinelink:visited{color: #282828;}
.headline .headlinelink:hover{text-decoration: none;}

/* Navigation path links */
.path { }
a.path:link{}
a.path:visited{}
a.path:hover{}



/* Sitemap links */
.tree{font-weight: normal;}
a.tree:link{text-decoration: none; color: #000000;}
a.tree:hover{text-decoration: underline; color: #000000;}
a.tree:visited{text-decoration: none; color: #000000;}
a.tree:visited:hover{text-decoration: underline; color: #000000;}

.sitetree{font-weight: bold;}
a.sitetree:link{text-decoration: none; color: #000000;}
a.sitetree:hover{text-decoration: underline; color: #000000;}
a.sitetree:visited{text-decoration: none; color: #000000;}
a.sitetree:visited:hover{text-decoration: underline; color: #000000;}

/* SECTION: Standard CP classes*/
.default { }
.date { }
.feedback {}
.copyright { }
/* Standard tools */
div.tools{margin: 15px 0px;}
div.tool{margin: 2px 0px;}
/* SECTION: listing/view styles */

div.pagedescription{}
.pagedescription{
}

.headline, h1.headline {
  font-size: 14px;
  font-weight: bold;
  margin-top: 15px;
  padding: 0px;
}

.headlineview, h1.headlineview {
  font-size: 18px; 
  font-weight: bold; 
  margin-top: 15px;
  padding: 0px;
  color: #282828;
}

.subheadline, h2.subheadline {
  font-weight: normal; 
  margin: 5px 0px 0px 0px;
  padding: 0px;
  line-height: 1.0;
  color: #282828;
}
.ingress, p.ingress{
  margin: 6px 0px; padding: 0px;
  font-size: 12px;
}
.ingressview, p.ingressview{
  margin: 6px 0px; padding: 0px;
  font-size: 12px;
}

.cell {
  color: #3a3a3a;
  font-size: 12px;
}
p.byline, .byline{
  margin: 0px; padding: 0px;
}


/* SECTION: viewarea block/spacing elements */

.block{
  margin-top: 15px;
  margin-bottom: 15px;
}
hr{
  clear: both;
}
div.hr{
	/* Replacement for hr. This is easier to style */
	font-size: 1px;
	clear: both;
	height: 10px;
	margin-bottom: 10px;
}
div.body{
  clear: both; 
  margin: 0px 0px 22px 0px;
}
/* SECTION ARTPICS */

td.artpic{
  padding: 5px;
  vertical-align: top;
  text-align: left;
}
.clearfix{clear: both; font-size: 1px; height: 0px;}

/* middle_shadow */
div.s1{
  background-position: top left;
  background-repeat: repeat-y;
}
/* top_shadow */
div.s2{
  background-position: top left;
  background-repeat: no-repeat;
}
/* btm_shadow */
div.s3{
  background-position: bottom left;
  background-repeat: no-repeat;
}
/* SECTION: page containers */ 

#page{
  background-color: #FFFFFF;
  width: 947px;
  min-height: 400px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 0px 0px 0px;
  text-align: left;
  
}
#top{
  position: relative;
  width: 950px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 8px;
  padding: 0px 0px 0px 0px;
  height: 129px;
  background: #FFFFFF url(http://img8.custompublish.com/getfile.php/682098.1258.awwwvpxqvp/topp_vaapen%5B1%5D.jpg) no-repeat center;
/*border-top: 5px solid #DADADC;*/
}
#logo{
  position: relative;
  bottom: -2px;
  left: 42px;
  padding-top: 6px;
  zoom:1;
}
#info{
  position: absolute;
  top: 47px;
  right: 40px;
}
#meny_V {
  position: absolute;
  bottom: 3px;
  left: 33px;
}
#meny_V img{
  position: absolute;
  top: 90px;
  left: 306px;
  z-index: 2;
}
#middle{
  margin-top: 10px;
}
#menuwrap{
/*background: url(http://img7.custompublish.com/getfile.php/651680.1177.rrvcbuxsst/Elkraft_Menyvalg.gif) repeat-y top left;*/
}
#page .s1{
  background-image: url(http://img8.custompublish.com/getfile.php/678707.1258.euvqrcpbet/skygge_midt.gif);
}
#page .s2{
  background-image: url(http://img8.custompublish.com/getfile.php/678708.1258.beybxdwsdf/skygge_topp.gif); 
  zoom: 1; /* Fiks for at bakgrunnsbildet skal vises i IE6 */
}
#page .s3{
  background-image: url(http://img8.custompublish.com/getfile.php/678706.1258.dryctrrsrs/skygge_bunn.gif);
  padding: 1px 10px 1px 1px;
  zoom: 1; /* Fiks for nedre skygge på #navbar i IE7 */
}
.kontakt{
  position: relative;
  bottom: 8px;
  left: 10px;
  padding-top: 2px;
  min-height: 34px;
  background: url(http://img8.custompublish.com/getfile.php/680254.1258.ceuxfptxxa/footer_kontakt.jpg) no-repeat;
  color: #272727;
}
.kontakt a:link{color: #FFFFFF;text-decoration: underline;}
.kontakt a:visited {color: #FFFFFF;text-decoration: underline;}
.kontakt a:hover{color: #FFFFFF;text-decoration: none;}

.admlink{background-color: black; width: 100px;}

#navbar{
  float: left;
  margin-left: 15px;
  width: 166px;
}
#main{
  float: left;
  width: 540px;
  padding: 3px 16px 22px 10px;
  min-height: 550px;
  margin-top: 5px;
}
#footer{
  margin-top: 10px;
  font-size: 11px;
  color:#818181;
  clear: both;
}
/* SECTION: page elements */ 
ul.menu{
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  
}
ul.menu li{
  margin: 0px;
  padding: 0px 0px 0px 0px;
}

#mainmenu{
  padding: 0px 0px 35px 0px;
  color: #FFFFFF;
  margin: 7px 0px 0px 0px;
  list-style-type: none;
  background: url(http://img0.custompublish.com/getfile.php/673385.1190.aecasdwffs/navbar_bunn.gif) no-repeat bottom center;
}
#mainmenu li{
  background: url(http://img0.custompublish.com/getfile.php/673380.1190.wwsevwsfwf/Menyvalg_bkg.gif) no-repeat top left;	
}

#tools{
  list-style-type: none;
}
#tools li{
  background-position: center left;
  background-repeat: no-repeat;
}
/* SECTION: standard box */ 

.box{
  padding: 0px;
  margin: 0px 0px 0px 0px;
}
#sidebar .box{
  background-color: #E5E698; /*E6C34E;*/
}
.box .cell{
  padding: 5px;
  
}
#sidebar .box .cell{
  border-style: solid;
  border-width: 0px 1px 1px;
  border-color: #D87414;
}
.box p{
  padding: 0px;
  margin: 0px 0px 5px 0px;
}
.box ul{
  padding: 0px;
  margin: 0px 0px 5px 0px;
  list-style-type: none;
}
.box ul li{
  margin: 0px 0px;
  padding: 0px;
}
.box h3{
  margin: 0px;
  padding: 0px 5px;
  color: #3a3a3a;
}
#sidebar .box h3{
  background-image: url(http://img8.custompublish.com/getfile.php/678712.1258.brffrvpbrw/SB_topp.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  min-height: 24px;
}

#search{
}
#searchform{
  border: solid 1px #d87414;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  /*line-height: 1.0;*/
  font-size: 11px;
  
}
input.searchinput{
  line-height: 1.0;
  font-size: 10px;
  
  border: 0px;
  width: 120px;
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
}	
input.searchsubmit{
   margin: 0px;
   padding: 0px;
   vertical-align: middle;
}
/* SECTION: banner locations */

.bannerlocation{
  clear: both;
  text-align: center;
}

.bannerlocation table{
  margin-left: auto;
  margin-right: auto;
}
.bannerlocation td{
  text-align: center;
  padding: 5px 0px;
}
.bannerlocation img{
  border-width: 0px;
}

/* SECTION: sidebar elements */

/*.sidebarelement{
	float: right;
	width: 120px;
	margin-right: 0px;
	overflow: hidden;
	border: solid 1px red;
}
*/
  #sidebar {
    float: right;
    width: 160px;
    margin-right: 5px;	
    padding-top: 7px;
  }
  /*#sidebarelement1_1{
    margin: 7px 0px 20px 0px;
    padding: 5px 20px 5px 20px;
    color: #313131;
    height: 196px;
    background: #e6c34e;
    border: 1px solid #d87414;
    border-top: 0px;
    background-image: url(http://img8.custompublish.com/getfile.php/678712.1258.brffrvpbrw/SB_topp.jpg);
    background-position: top left;
    background-repeat: no-repeat;  
  }
  #sidebarelement1_1 h3{
    color: #272727;
  }*/
    #menuwrap h3, #sidebarelement1_2 h3{
      padding: 0px 0px 1px 30px;
      margin: 0px;
      line-height: 24px;
      background: url(http://img8.custompublish.com/getfile.php/678662.1258.cdufcufefa/topp_navbar.jpg) no-repeat top left;
    }